# Open Source San Francisco [![Build Status](https://travis-ci.org/opensourcecities/san-francisco.svg?branch=master)](https://travis-ci.org/opensourcecities/san-francisco)

> A directory of companies, people, and projects that are Open Source and from San Francisco

Visit our [**Website**](https://opensourcecities.github.io/san-francisco/).

## Table of Contents

- [Background](#background)
- [Projects](#projects)
- [GitHub Organizations (Companies or Projects)](#github-organizations-companies-or-projects)
- [Users with Open Source projects](#users-with-open-source-projects)
- [Incubators, Schools, and Communities](#incubators-schools-and-communities)
- [Other lists](#other-lists)
- [Maintainers](#maintainers)
- [Contribute](#contribute)
- [License](#license)

## Background

Why is there a list combining a licensing model with a geographical location?

Generally, we've found that the Open Source community is just that - a community. People who contribute to open source code often do so because they know other contributors personally, they use each other's code, or they met someone at an event who pointed them to something. You'll find that a lot of open source projects are city specific - frequent attenders of meetups tend to hear about the same projects, learn about the same companies doing open source, and contribute in the same way.

We want to build a list where we can see and learn about each other's code, just a bit easier, in the open.

## Projects

These projects have been developed mainly in <city>, or by people from there.

- [SanFranciscoFont](https://github.com/AppleDesignResources/SanFranciscoFont) - The San Francisco font by Apple used in the Apple Watch, iOS 9, and OS X El Capitan

## GitHub Organizations

- [Apple](https://github.com/apple) - Apple, Inc.
- [GitHub](https://github.com/github) - GitHub, Inc.
- [Google](https://github.com/google) - Google LLC.

## Users with Open Source projects

- [Victor Vieux](https://github.com/vieux)

## Incubators, Schools, and Communities

- [APCS @ Lowell High School](https://github.com/APCSLowell)

## Other lists

- [San Francisco Open Data Legislation 2012](https://github.com/henryjiang-sfgov/San-Francisco-Open-Data-Legislation-2012)

## Maintainers

This is an open source project; if you want to be a maintainer, you can be! Just open an issue asking if you can come on board. For now, these people manage this project:

[@SuriyaaKudoIsc](https://github.com/SuriyaaKudoIsc)

## Contribute

Please do! If you know of any resources that aren't here, add them. If you have any questions or want a feature, please [open an issue](https://github.com/opensourcecities/san-francisco/issues/new).

If adding to the list, please keep the items alphabetized. Thank you.

## License

This list is licensed under a [CC-BY 4.0 Unported License](https://creativecommons.org/licenses/by/4.0/), © 2018-present [Suriyaa Sundararuban](https://about.suriyaa.tk/). If this isn't great for you, get in touch.
